Skip site navigation (1) Skip section navigation (2)

Re: Installation of PGADMIN failed under Windows NT4.0

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: <christian(dot)meier(at)verwaltung(dot)fh-regensburg(dot)de>
Cc: <pgadmin-support(at)postgresql(dot)org>
Subject: Re: Installation of PGADMIN failed under Windows NT4.0
Date: 2003-02-21 21:33:55
Message-ID: 50041.80.177.99.193.1045863235.squirrel@ssl.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support
It's rumoured that Christian Meier once said:
> Hello,
>
> I have following Problem.
> The Installation of PGADMIN 'pgadmin2-1_4_12'
> fails with the Message:
> 'Fatal Error: Installation ended prematurely
> because of an Error'
>
> under Windows NT 4.0 ServicePack 6a
>
> PostgreSQL runs on the same Machine under Cygwin.

Are you installing from or to a drive other than C:?

Regards, Dave.



In response to

pgadmin-support by date

Next:From: Dave PageDate: 2003-02-21 22:14:32
Subject: Re: Bug in Migration Wizard 2.4.12 with 1-1 relationships
Previous:From: Dave PageDate: 2003-02-21 21:32:24
Subject: Re: problem in pgadmin

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group